Subject: Shirley Price NTSC format videos.. (a BLATANT ADVERT for someone else)

From: [email-masked] (christopher)
Date: Mon, 27 Mar 1995 22:04:07 +0000

My apologies for posting an "advert" like this but I just found out 
that Shirley Price has produced a limited number of her video on 
aromatherapy and massage in an american format (previously available 
only in UK format)

I only post here because a number of my american friends have been 
asking me continuously if it's available and the company have never had 
one up until now.

So, should you wish to contact them they're at Essentia House, Upper 
Bond Street, Hinckley, Leicestershire, LE10 1RS tel +44 1455 615466 fax 
+44 1455 615054.

Up to you !

Regards.
-- 
Christopher